#bodyonly {
        padding: 50px;
	border: 1px solid #bfd8f6;
	font-family: tahoma, arial, sans-serif;
	font-size: 12px;
       	/*background-color: #bfd8f6;*/
        background-color: white;


           }
#body2 
{

/*position: relative;
width: 100%;
height: 100%;*/
}    






#container {
   
 /*
clear:both;
height: 700px;
padding: 0px;
background-color: white;
*/




min-height: 800px; 
height:auto !important; 
height: 800px; 


margin:0 auto;

}










           
.error
{
color:red;
} 


#din
{
display:inline;
} 

input
{

autocomplete: off;

}

.suggestionsBox {

		

		background-color:black;

		
		border: 2px solid #000;	

		color: #fff;

	}

	

	.suggestionList {

                width: 300px;
		margin: 0px;

		padding: 0px;
background-color:black;

		
		border: 2px solid #000;	

		color: #fff;

	}

	

	.suggestionList li {

		

		

		padding: 3px;

		cursor: pointer;

	}

	

	.suggestionList li:hover {

		background-color: #537caf;

	}











.suggestionsBoxcc {

		

		background-color:black;

		
		border: 2px solid #000;	

		color: #fff;

	}

	

	.suggestionListcc {

                width: 300px;
		margin: 0px;

		padding: 0px;
background-color:black;

		
		border: 2px solid #000;	

		color: #fff;

	}

	

	.suggestionListcc li {

		

		

		padding: 3px;

		cursor: pointer;

	}

	

	.suggestionListcc li:hover {

		background-color: #537caf;

	}

#button

{

cursor: pointer;

	}

h2

{

font-weight: bold;
size: 12px;
font-family: Arial, Helvetica, sans-serif;

	}



#alertalternative{
  
   background-color:white;
   border-style:solid;
   border-width:1px;
   padding:15px 20px 5px 20px;
   border-color: black;
   }


.hidden { display: none; }
.unhidden { display: block; }






table, td, th
{
padding: 10px;
/*border: 1px solid #e3e3e3;*/
border-bottom: 1px solid #e5e5e5;
/*border-bottom: 1px solid #F4F4F4;*/
/*border-color: 1px solid black;*/
}





#comment
{/*also used in wall */
clear:both;
padding: 10px;
border: 1px solid azure;
background-color: azure;
position:relative;
left: 30px;
}
th
{
background-color:white;
color:black;
background-image: url('http://newsthumb.com/stylesheet/tablebackground.gif');
text-align: center;

}














.headline  td {width: 150px; height:180px; overflow:hidden; border:none;}
.headline img{ width: 150px; height: 100px;}
.headline p { width: 150px; height: 30px; overflow:hidden;}


.articlelist {border-bottom: 1px solid #e5e5e5; padding: 10px; width:400px;  overflow:hidden; }

.pageblock{margin-top: 10px; margin-bottom: 10px;}


.blogblock{ position:absolute; top: 520px; right: 80px;  border-left: 1px solid #e5e5e5; padding: 5px; color:cornflowerblue;}      
.blogblock td {border:none;}

.blogblock img{width:auto;height:50px; display:block;}

.blogblock .messagediv{position:relative;}
.blogblock .message{position:absolute; right: -100px; visibility:hidden; background-color: #e5e5e5; width: 300px; height: 250px; overflow:hidden;padding: 10px; z-index:100;}

.footer{ background-color:#bfd8f6; opacity:0.94; filter:alpha(opacity=94);color:white; padding: 5px ; }
.footer div {margin: 20px auto 0; width:800px; font-size: 11px; height: 50px;}
.footer a { display: inline;color:white; padding: 5px;}

























#uploadtd
{
background-color: #e5e5e5;

/*background-color: rgba(0,0,0,.05);*/
/*background-color: #e2eef8;*/
/*background-color: #f5f5f5;*/
}

#uploadtd textarea{ margin: 0 auto; }

span#blockx
{
display:block;
}

div#inlinex
{
display:inline;
}

#arrow
{
position:relative;
left: -30px; 
top: -11px;
font-size: 0px; line-height: 0%; width: 0px;
border-top: 10px solid white;
border-right: 23px solid azure;
border-bottom: 10px solid white;

}



#arrow2
{
position:relative;
left: -30px; 
top: -11px;
font-size: 0px; line-height: 0%; width: 0px;
border-top: 20px solid white;
border-right: 23px solid azure;
border-bottom: 20px solid white;
background-color:white;

}




#topnav

{       
margin:0 auto;
/* for contacts*/
clear: both;
/* background:   #8EC63F; */
background-color: cornflowerblue;
  position: relative; 
 /* top: 230px;  */
 top: -5px;
  height: 35px;

       /* top: 87px; */
       /*width: 780px; */
        text-align: left;
 
z-index:10;

}


#adesign
 {
 /*font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;*/
font-family: Arial;
 font-size: 13px;
 line-height: 33px;
 font-weight: bold;
 color: #FFF;
 padding: 0px 10px;
 text-decoration: none;
  }



.dim {
      opacity: 0.5; 
      filter: alpha(opacity = 50); 
      text-align: center;
      }
#templatebody
 
 {    
 /* it is a must that the container id contains the height and width specifications */
 /* it is a must that relative positioning is used, otherwise, container will not suit height of this class */
 /* must put a break after topnav in nadmintpl. putting absolutely and relatively positioned elements entials this */ 
     position: relative;
     top: 19px;
      background-color: white;

     /* padding: 20px;*/
      padding-left: 20px;
      /*height: 700px;*/
  margin-bottom: 50px; 

}

#header 

{
background-color:  #fff;

}



#category {
   clear:both;
    background-color: #537caf;
    height: 40px;
 /*  padding: 15px;*/

      }
#category a{

color: white;  
text-decoration: none;
font-weight: bold;
/*overflow: hidden;*/

      }

a{

color: MidnightBlue ;  
text-decoration: none;
/*#eff3f7;*/

      }




.bright {opacity: 1; 
      
        filter: alpha(opacity = 100);
        text-align: center;
font-weight: bold;     
  height:100%;
            }                          


#readmore 
{
margin-left: auto;
margin-right: auto;
text-align: center
 font-weight: bold;
 position: fixed;
  left: 30%;
  top: 20%;
width: 50%;
height: 45%;
  background-color:  #eff3f7;
padding-top: 3 em ;
            }    
#bigtext {font-size: 18px;}
#center {   display: block;   margin-left: auto;   margin-right: auto; }

#talign {text-align:center; }


.myButtonhomeprofile {
 	 
-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
-moz-border-radius:24px;
	-webkit-border-radius:6px;
box-shadow:inset 0px 1px 0px 0px #ffffff;
text-shadow:0px 0px 0px #ffffff;
border-radius:18px;
border:1px solid #ffffff;
display:inline-block;
width: 80px;
text-align: center;

	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	background-color: black;
	color: white;
	font-size:13px;
	font-weight:bold;
	/*padding:6px 24px;*/
	text-decoration:none;
	-moz-border-radius:6px;
}



.myButtonhome {
 	 
-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
-moz-border-radius:24px;
	-webkit-border-radius:6px;
box-shadow:inset 0px 1px 0px 0px #ffffff;
text-shadow:0px 0px 0px #ffffff;
border-radius:18px;
border:1px solid #ffffff;
display:inline;
width: 80px;
text-align: center;

	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	background-color: cornflowerblue;
	color: white;
	font-size:13px;
	font-weight:bold;
	/*padding:6px 24px;*/
	text-decoration:none;
	-moz-border-radius:6px;
}
#curtain
  {
color: #bfd8f6;
  }
.hidden { display: none; }
.unhidden { display: block; }
.expand { 
display: block; 
zoom: 1.60%; 
} 

.excerpt { 
float: right;  
width: 50%;  
background: maroon;  
padding: 0.5em 
}
#clear { 
display: block;  
clear: both;  
}  
img {
	border: none;
}






.clearthis {
	margin : 0px;
	height : 1px;
	clear : both;
	float : none;
	font-size : 1px;
	line-height : 0px;
	overflow : hidden;
}





 #readmore  { text-align:center;
              font-size: 35px;
              }




#blank {background-color: #fff;
       
       height: 15px;

        }




#rssdiv 
{

    
}


#bluetext
{
color:lightskyblue;
font-weight:bold;
}